Bug 131548 - Anaconda Unhandled exception during installation
Anaconda Unhandled exception during installation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-02 02:17 EDT by jeff mutonho
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 15:04:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jeff mutonho 2004-09-02 02:17:11 EDT
Description of problem:Unhandled exception during installation from 
CDs.This occured on CD1


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Boot into graphical installation mode
2.
3.
  
Actual results:
Got an unhandled exception error message and the following crush dump:
Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 763, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 169, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 237, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 267, in setSaneXSettings
    xsetup.xhwstate.choose_sane_default()
  File "/usr/lib/python2.3/site-packages/rhpl/xhwstate.py", line 611, 
in choose_sane_default
    modes = self.availableModes()
  File "/usr/lib/python2.3/site-packages/rhpl/xhwstate.py", line 543, 
in availableModes
    ram = self.get_videocard_ram_or_probed()
  File "/usr/lib/python2.3/site-packages/rhpl/xhwstate.py", line 485, 
in get_videocard_ram_or_probed
    return self.probed_video_ram
SystemError: unknown opcode

Local variables in innermost frame:
self: <rhpl.xhwstate.XF86HardwareState instance at 0xb7f015ec>


Dispatcher instance, containing members:
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.displayHelp: True
    intf.icw.releaseNotesViewerPid: None
    intf.icw.help: <TextViewBrowser object (GtkTextView) at 
0xb7d9d284>
    intf.icw.help_sw: <gtk.ScrolledWindow object (GtkScrolledWindow) 
at 0xb7d9b34c>
    intf.icw.nextButtonStock: <gtk.Button object (GtkButton) at 
0xb7d9b3ec>
    intf.icw.dispatch: Already dumped
    intf.icw.reloadRcQueued: 0
    intf.icw.ii: Already dumped
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0xb7d9b784>
    intf.icw.debugButton: <gtk.Button object (GtkButton) at 
0xb7d9bfcc>
    intf.icw.table: <gtk.Table object (GtkTable) at 0xb7d9b234>
    intf.icw.releaseButton: <gtk.Button object (GtkButton) at 
0xb7d9b61c>
    intf.icw.hbox: <gtk.HBox object (GtkHBox) at 0xb7d9b7fc>
    intf.icw.helpFrame: <gtk.Frame object (GtkFrame) at 0xb7d9b734>
    intf.icw.windowList: []
    intf.icw.window: <gtk.Window object (GtkWindow) at 0xb7da32ac>
    intf.icw.helpState: True
    intf.icw.releaseNotesStartViewer: 0
    intf.icw.prevButtonStock: <gtk.Button object (GtkButton) at 
0xb7d9b2fc>
    intf.icw.configFileData: {'TitleBar': 
pixmaps/anaconda_header.png, 'Title': Red Hat Linux 
Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png}
    intf.icw.bin: <gtk.Frame object (GtkFrame) at 0xb7d9efcc>
    intf.icw.handle: 52
    intf.icw.releaseNotesStartViewerAttempts: 0
    intf.icw.buttonBox: <gtk.HButtonBox object (GtkHButtonBox) at 
0xb7d9b20c>
    intf.icw.hideHelpButton: <gtk.Button object (GtkButton) at 
0xb7d9bb1c>
    intf.icw.currentWindow: KeyboardWindow instance, containing 
members:
      intf.icw.currentWindow.modelViewSW: <gtk.ScrolledWindow object 
(GtkScrolledWindow) at 0xb7daeaf4>
      intf.icw.currentWindow.modelStore: <gtk.ListStore object 
(GtkListStore) at 0xb7daeb44>
      intf.icw.currentWindow.modelView: <gtk.TreeView object 
(GtkTreeView) at 0xb7daeaa4>
      intf.icw.currentWindow.kbd: Keyboard instance, containing 
members:
        intf.icw.currentWindow.kbd.info: {'KEYBOARDTYPE': 
pc, 'KEYTABLE': us}
        intf.icw.currentWindow.kbd.modelDict: {'gr': 
['Greek', 'us,el', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'r
u-cp1251': ['Russian 
(cp1251)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], '
sv-latin1': ['Swedish', 'se', 'pc105', '', ''], 'cf': ['French 
Canadian', 'ca_enhanced', 'pc105', '', ''], 'fr_CH-latin1': ['Swiss 
French (latin1)', 'fr_CH', 'pc105', '', ''], 'fr-pc': ['French 
(pc)', 'fr', 'pc105', '', ''], 'ru-ms': ['Russian 
(Microsoft)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll']
, 'sk-qwerty': ['Slovakian', 'sk_qwerty', 'pc105', '', ''], 'ru2': 
['Russian 
(ru2)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'et'
: ['Estonian', 'ee', 'pc105', '', ''], 'ru1': ['Russian 
(ru1)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'es'
: ['Spanish', 'es', 'pc105', '', ''], 'cz-lat2': 
['Czechoslovakian', 'cz_qwerty', 'pc105', '', ''], 'ru': 
['Russian', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 
'fr-latin1': ['French (latin1)', 'fr', 'pc105', '', ''], 'ro_win': 
['Romanian', 'ro', 'pc105', '', ''], 'no': 
['Norwegian', 'no', 'pc105', '', ''], 'de-latin1-nodeadkeys': 
['German (latin1 w/ no 
deadkeys)', 'de', 'pc105', 'nodeadkeys', ''], 'ru_win': ['Russian 
(win)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'fr-
latin9': ['French (latin9)', 'fr-latin9', 'pc105', '', ''], 'pt-
latin1': ['Portuguese', 'pt', 'pc105', '', ''], 'it': 
['Italian', 'it', 'pc105', '', ''], 'de-latin1': ['German 
(latin1)', 'de', 'pc105', '', ''], 'cz-us-qwertz': ['Czechoslovakian 
(qwertz)', 'us,cz', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], '
it-ibm': ['Italian (IBM)', 'it', 'pc105', '', ''], 'dk-latin1': 
['Danish (latin1)', 'dk', 'pc105', '', ''], 'bg': 
['Bulgarian', 'us,bg', 'pc105', '', 'grp:shift_toggle,grp_led:scroll']
, 'dk': ['Danish', 'dk', 'pc105', '', ''], 'be-latin1': ['Belgian (be-
latin1)', 'be', 'pc105', '', ''], 'sg-latin1': ['Swiss German 
(latin1)', 'de_CH', 'pc105', '', ''], 'de': 
['German', 'de', 'pc105', '', ''], 'ua-utf': 
['Ukrainian', 'us,ua', 'pc105', '', 'grp:shift_toggle,grp_led:scroll']
, 'hu': ['Hungarian', 'hu', 'pc105', '', ''], 'fr': 
['French', 'fr', 'pc105', '', ''], 'us-acentos': ['U.S. 
International', 'us_intl', 'pc105', '', ''], 'fr_CH': ['Swiss 
French', 'fr_CH', 'pc105', '', ''], 'fi': 
['Finnish', 'fi', 'pc105', '', ''], 'dvorak': 
['Dvorak', 'dvorak', 'pc105', '', ''], 'it2': ['Italian 
(it2)', 'it', 'pc105', '', ''], 'fi-latin1': ['Finnish 
(latin1)', 'fi', 'pc105', '', ''], 'croat': 
['Croatian', 'hr', 'pc105', '', ''], 'jp106': 
['Japanese', 'jp', 'jp106', '', ''], 'hu101': ['Hungarian (101 
key)', 'hu_qwerty', 'pc105', '', ''], 'slovene': 
['Slovenian', 'si', 'pc105', '', ''], 'br-abnt2': ['Brazilian 
(ABNT2)', 'br', 'abnt2', '', ''], 'us': ['U.S. 
English', 'us', 'pc105', '', ''], 'la-latin1': ['Latin 
American', 'la', 'pc105', '', ''], 'is-latin1': 
['Icelandic', 'is', 'pc105', '', ''], 'pl': 
['Polish', 'pl', 'pc105', '', ''], 'uk': ['United 
Kingdom', 'gb', 'pc105', '', ''], 'trq': 
['Turkish', 'tr', 'pc105', '', ''], 'mk-utf': 
['Macedonian', 'us,mk', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'
], 'sg': ['Swiss German', 'de_CH', 'pc105', '', '']}
        intf.icw.currentWindow.kbd.type: PC
        intf.icw.currentWindow.kbd.beenset: 1
      intf.icw.currentWindow.myVbox: <gtk.VBox object (GtkVBox) at 
0xb7daec34>
      intf.icw.currentWindow.ics: InstallControlState instance, 
containing members:
        intf.icw.currentWindow.ics.nextButtonLabel: None
        intf.icw.currentWindow.ics.helpButtonEnabled: True
        intf.icw.currentWindow.ics.searchPath: 
('/mnt/source/RHupdates', './', '/usr/share/anaconda/')
        intf.icw.currentWindow.ics.prevButtonLabel: None
        intf.icw.currentWindow.ics.grabNext: 0
        intf.icw.currentWindow.ics.title: Keyboard
        intf.icw.currentWindow.ics.nextButtonInfo: None
        intf.icw.currentWindow.ics.prevButton: gtk-prev
        intf.icw.currentWindow.ics.html: 
        intf.icw.currentWindow.ics.helpEnabled: 3
        intf.icw.currentWindow.ics.nextEnabled: 1
        intf.icw.currentWindow.ics.htmlFile: kybd
        intf.icw.currentWindow.ics.prevEnabled: 1
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextButton: gtk-next
      intf.icw.currentWindow.kbdDict: {'gr': 
['Greek', 'us,el', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'r
u-cp1251': ['Russian 
(cp1251)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], '
sv-latin1': ['Swedish', 'se', 'pc105', '', ''], 'cf': ['French 
Canadian', 'ca_enhanced', 'pc105', '', ''], 'fr_CH-latin1': ['Swiss 
French (latin1)', 'fr_CH', 'pc105', '', ''], 'fr-pc': ['French 
(pc)', 'fr', 'pc105', '', ''], 'ru-ms': ['Russian 
(Microsoft)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll']
, 'sk-qwerty': ['Slovakian', 'sk_qwerty', 'pc105', '', ''], 'ru2': 
['Russian 
(ru2)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'et'
: ['Estonian', 'ee', 'pc105', '', ''], 'ru1': ['Russian 
(ru1)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'es'
: ['Spanish', 'es', 'pc105', '', ''], 'cz-lat2': 
['Czechoslovakian', 'cz_qwerty', 'pc105', '', ''], 'ru': 
['Russian', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 
'fr-latin1': ['French (latin1)', 'fr', 'pc105', '', ''], 'ro_win': 
['Romanian', 'ro', 'pc105', '', ''], 'no': 
['Norwegian', 'no', 'pc105', '', ''], 'de-latin1-nodeadkeys': 
['German (latin1 w/ no 
deadkeys)', 'de', 'pc105', 'nodeadkeys', ''], 'ru_win': ['Russian 
(win)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'fr-
latin9': ['French (latin9)', 'fr-latin9', 'pc105', '', ''], 'pt-
latin1': ['Portuguese', 'pt', 'pc105', '', ''], 'it': 
['Italian', 'it', 'pc105', '', ''], 'de-latin1': ['German 
(latin1)', 'de', 'pc105', '', ''], 'cz-us-qwertz': ['Czechoslovakian 
(qwertz)', 'us,cz', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], '
it-ibm': ['Italian (IBM)', 'it', 'pc105', '', ''], 'dk-latin1': 
['Danish (latin1)', 'dk', 'pc105', '', ''], 'bg': 
['Bulgarian', 'us,bg', 'pc105', '', 'grp:shift_toggle,grp_led:scroll']
, 'dk': ['Danish', 'dk', 'pc105', '', ''], 'be-latin1': ['Belgian (be-
latin1)', 'be', 'pc105', '', ''], 'sg-latin1': ['Swiss German 
(latin1)', 'de_CH', 'pc105', '', ''], 'de': 
['German', 'de', 'pc105', '', ''], 'ua-utf': 
['Ukrainian', 'us,ua', 'pc105', '', 'grp:shift_toggle,grp_led:scroll']
, 'hu': ['Hungarian', 'hu', 'pc105', '', ''], 'fr': 
['French', 'fr', 'pc105', '', ''], 'us-acentos': ['U.S. 
International', 'us_intl', 'pc105', '', ''], 'fr_CH': ['Swiss 
French', 'fr_CH', 'pc105', '', ''], 'fi': 
['Finnish', 'fi', 'pc105', '', ''], 'dvorak': 
['Dvorak', 'dvorak', 'pc105', '', ''], 'it2': ['Italian 
(it2)', 'it', 'pc105', '', ''], 'fi-latin1': ['Finnish 
(latin1)', 'fi', 'pc105', '', ''], 'croat': 
['Croatian', 'hr', 'pc105', '', ''], 'jp106': 
['Japanese', 'jp', 'jp106', '', ''], 'hu101': ['Hungarian (101 
key)', 'hu_qwerty', 'pc105', '', ''], 'slovene': 
['Slovenian', 'si', 'pc105', '', ''], 'br-abnt2': ['Brazilian 
(ABNT2)', 'br', 'abnt2', '', ''], 'us': ['U.S. 
English', 'us', 'pc105', '', ''], 'la-latin1': ['Latin 
American', 'la', 'pc105', '', ''], 'is-latin1': 
['Icelandic', 'is', 'pc105', '', ''], 'pl': 
['Polish', 'pl', 'pc105', '', ''], 'uk': ['United 
Kingdom', 'gb', 'pc105', '', ''], 'trq': 
['Turkish', 'tr', 'pc105', '', ''], 'mk-utf': 
['Macedonian', 'us,mk', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'
], 'sg': ['Swiss German', 'de_CH', 'pc105', '', '']}
      intf.icw.currentWindow.type: us
      intf.icw.currentWindow.col: <gtk.TreeViewColumn object 
(GtkTreeViewColumn) at 0xb7daeacc>
      intf.icw.currentWindow.icon: <gtk.Image object (GtkImage) at 
0xb7daec0c>
    intf.icw.box: <gtk.VBox object (GtkVBox) at 0xb7d9bd9c>
    intf.icw.releaseNotesType: html
    intf.icw.langSearchPath: [en_US.UTF-8, en_US, en, C]
    intf.icw.showHelpButton: <gtk.Button object (GtkButton) at 
0xb7d9b93c>
    intf.icw.dir: 1
  intf.runres: 800x600
  intf.dispatch: Already dumped
instPath: /mnt/sysimage
dispatch: Already dumped
skipSteps: {'upgradecontinue': 1, 'xcustom': 1, 'findinstall': 
1, 'upgrademigfind': 1, 'upgradeswapsuggestion': 1, 'fdasd': 
1, 'confirmupgrade': 1, 'desktopchoice': 1, 'bootloaderadvanced': 
1, 'videocard': 1, 'upgrademount': 1, 'authentication': 
1, 'bootdisk': 1, 'makebootdisk': 1, 'findpackages': 1, 'betanag': 
1, 'upgbootloader': 1, 'addswap': 1, 'upgrademigratefs': 
1, 'indivpackage': 1, 'monitor': 1}
method: CdromInstallMethod instance, containing members:
  method.messageWindow: <bound method InstallInterface.messageWindow 
of <gui.InstallInterface instance at 0xb7d97f0c>>
  method.currentIso: None
  method.timestamp: 1084440410.630525
  method.tree: /mnt/source
  method.rootPath: /mnt/sysimage
  method.currentDisc: [1]
  method.loopbackFile: None
  method.progressWindow: <bound method 
InstallInterface.progressWindow of <gui.InstallInterface instance at 
0xb7d97f0c>>
  method.device: hdb
step: 6
flags: Flags instance, containing members:
  flags.flags: {'expert': 0, 'selinux': 0, 'autostep': 
0, 'setupFilesystems': 1, 'usevnc': 0, 'autoscreenshot': 0, 'test': 
0, 'serial': 0}
firstStep: 0
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.ftp: 0
    id.firewall.http: 0
    id.firewall.enabled: 1
    id.firewall.smtp: 0
    id.firewall.telnet: 0
    id.firewall.selinux: 
    id.firewall.ssh: 0
    id.firewall.portlist: 
    id.firewall.trustdevs: []
    id.firewall.ports: []
  id.rootParts: None
  id.upgradeDeps: 
  id.upgradeRoot: None
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xhwstate: XF86HardwareState instance, containing 
members:
      id.xsetup.xhwstate.probed_physical_height: 270
      id.xsetup.xhwstate.probed_video_ram: 65536
      id.xsetup.xhwstate.videocard_PCIBus: None
      id.xsetup.xhwstate.colordepth: 16
      id.xsetup.xhwstate.monitor_name: MAG XJ810
      id.xsetup.xhwstate.dri_enabled: 1
      id.xsetup.xhwstate.monitor: monName: MAG XJ810
monID: DDCPROBED
monHoriz: 30-100
monVert: 50-160
physicalWidth: 360
physicalHeight: 270

      id.xsetup.xhwstate.videocard_name: NVIDIA GeForce 3 (generic)
      id.xsetup.xhwstate.video_ram: 0
      id.xsetup.xhwstate.videocard_driver: nv
      id.xsetup.xhwstate.videocard_options: []
      id.xsetup.xhwstate.vsync: 50-160
      id.xsetup.xhwstate.physical_height: 270
      id.xsetup.xhwstate.probed_vsync: 50-160
      id.xsetup.xhwstate.physical_width: 360
      id.xsetup.xhwstate.hsync: 30-100
      id.xsetup.xhwstate.probed_physical_width: 360
      id.xsetup.xhwstate.xconfig: None
      id.xsetup.xhwstate.all_resolutions: [640x480, 800x480, 800x600, 
1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 
1280x1024, 1400x1050, 1440x900, 1600x1200, 1680x1050, 1900x1200, 
1920x1200, 1920x1440, 2048x1536]
      id.xsetup.xhwstate.videocard: primary: 0
vidCards: [<rhpl.videocard.VideoCard instance at 0xb7f0158c>]
Primary Video Card Info:
device: fb0
descr : nVidia Corporation|NV20 [GeForce3 Ti 200]
server: Xorg
cardManf: None
vidRam: 65536
carddata: {'CHIPSET': 'GeForce 3', 'DRIVER': 'nv', 'NAME': 'NVIDIA 
GeForce 3 (generic)', 'NOCLOCKPROBE': ''}
devID: NVIDIA GeForce 3 (generic)
fbmodes: None
fbbpp: None

      id.xsetup.xhwstate.videocard_PCIFn: None
      id.xsetup.xhwstate.probed_hsync: 30-100
      id.xsetup.xhwstate.resolution: 800x600
      id.xsetup.xhwstate.videocard_PCIDev: None
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: 0
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: None
    id.timezone.dst: 0
  id.mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

  id.upgrade: Boolean instance, containing members:
    id.upgrade.val: 0
  id.monitor: Already dumped
  id.methodstr: cdrom://hdb:/mnt/source
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method 
InstallInterface.messageWindow of <gui.InstallInterface instance at 
0xb7d97f0c>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method 
InstallInterface.progressWindow of <gui.InstallInterface instance at 
0xb7d97f0c>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of 
<gui.InstallInterface instance at 0xb7d97f0c>>
    id.fsset.entries: [fsentry -- device: none   mountpoint: /dev/pts
           fsystem: devpts format: 0
           ismounted: 0 

, fsentry -- device: none   mountpoint: /dev/shm
           fsystem: tmpfs format: 0
           ismounted: 0 

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0
           ismounted: 0 

, fsentry -- device: none   mountpoint: /sys
           fsystem: sysfs format: 0
           ismounted: 0 

]
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.x_already_set: 0
  id.langSupport: Language instance, containing members:
    id.langSupport.info: {'SUPPORTED': None}
    id.langSupport.default: None
    id.langSupport.supported: []
  id.partitions: Partitions instance, containing members:
    id.partitions.useFdisk: 0
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 3
    id.partitions.nextUniqueID: 1
    id.partitions.reinitializeDisks: 0
    id.partitions.autoClearPartDrives: None
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: []
    id.partitions.autoPartitionRequests: []
    id.partitions.deletes: []
  id.firstboot: 0
  id.configFileData: {'TitleBar': 
pixmaps/anaconda_header.png, 'Title': Red Hat Linux 
Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png}
  id.compspkg: None
  id.grpset: None
  id.upgradeRemove: []
  id.upgradeInfoFound: None
  id.auth: Authentication instance, containing members:
    id.auth.hesiodLhs: 
    id.auth.useKrb5: 0
    id.auth.useShadow: 1
    id.auth.krb5Realm: 
    id.auth.ldapTLS: 
    id.auth.useMD5: 1
    id.auth.enableCache: 0
    id.auth.useLdapauth: 0
    id.auth.hesiodRhs: 
    id.auth.useLdap: 0
    id.auth.useNIS: 0
    id.auth.nisuseBroadcast: 1
    id.auth.sambaServer: 
    id.auth.nisDomain: 
    id.auth.sambaWorkgroup: 
    id.auth.useSamba: 0
    id.auth.ldapBasedn: 
    id.auth.krb5Admin: 
    id.auth.ldapServer: 
    id.auth.useHesiod: 0
    id.auth.krb5Kdc: 
    id.auth.nisServer: 
  id.dependencies: []
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.kickstart: 0
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.useLinear: 1
    id.bootloader.defaultDevice: None
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.device: None
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.above1024: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: None
      id.bootloader.images.images: {}
    id.bootloader.drivelist: [hda, hdc]
    id.bootloader.serial: 0
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: localhost.localdomain
    id.network.overrideDHCPhostname: 0
    id.network.netdevices: {'eth0': DEVICE=eth0
HWADDR=00:00:00:21:02:58
ONBOOT=no
TYPE=Ethernet

}
    id.network.primaryNS: 
    id.network.firstnetdevice: eth0
    id.network.ternaryNS: 
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.secondaryNS: 
    id.network.gateway: 
  id.instClass: DefaultInstall instance, containing members:
  id.floppyDevice: fd0
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: InstallTimeLanguage instance, containing members:
    id.instLanguage.tempDefault: 
    id.instLanguage.current: en_US.UTF-8
  id.diskset: DiskSet instance, containing members:
    id.diskset.disks: {}
    id.diskset.onlyPrimary: None
  id.handleDeps: 0
  id.security: Security instance, containing members:
    id.security.selinux: 0
  id.upgradeSwapInfo: None
dir: 1


/tmp/syslog:
<4>Linux version 2.6.5-1.358 (bhcompile@bugs.build.redhat.com) (gcc 
version 3.3.3 20040412 (Red Hat Linux 3.3.3-7)) #1 Sat May 8 09:00:01 
EDT 2004
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000003fff0000 (usable)
<4> BIOS-e820: 000000003fff0000 - 000000003fff3000 (ACPI NVS)
<4> BIOS-e820: 000000003fff3000 - 0000000040000000 (ACPI data)
<4> BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<5>127MB HIGHMEM available.
<5>896MB LOWMEM available.
<4>zapping low mappings.
<4>On node 0 totalpages: 262128
<4>  DMA zone: 4096 pages, LIFO batch:1
<4>  Normal zone: 225280 pages, LIFO batch:16
<4>  HighMem zone: 32752 pages, LIFO batch:7
<6>DMI 2.2 present.
<6>ACPI: RSDP (v000 Nvidia                                    ) @ 
0x000f71b0
<6>ACPI: RSDT (v001 Nvidia AWRDACPI 0x42302e31 AWRD 0x00000000) @ 
0x3fff3000
<6>ACPI: FADT (v001 Nvidia AWRDACPI 0x42302e31 AWRD 0x00000000) @ 
0x3fff3040
<6>ACPI: MADT (v001 Nvidia AWRDACPI 0x42302e31 AWRD 0x00000000) @ 
0x3fff7c40
<6>ACPI: DSDT (v001 NVIDIA AWRDACPI 0x00001000 MSFT 0x0100000e) @ 
0x00000000
<6>ACPI: PM-Timer IO Port: 0x4008
<4>Built 1 zonelists
<4>Kernel command line: initrd=initrd.img ramdisk_size=8192 
BOOT_IMAGE=vmlinuz hda=9964,255,63
<6>ide_setup: hda=9964,255,63
<6>Initializing CPU#0
<4>CPU 0 irqstacks, hard=c034d000 soft=c034c000
<4>PID hash table entries: 4096 (order 12: 32768 bytes)
<4>Detected 1659.909 MHz processor.
<6>Using pmtmr for high-res timesource
<4>Console: colour VGA+ 80x25
<6>Memory: 1034144k/1048512k available (1565k kernel code, 13416k 
reserved, 605k data, 144k init, 131008k highmem)
<4>Calibrating delay loop... 3284.99 BogoMIPS
<6>Security Scaffold v1.0.0 initialized
<6>SELinux:  Initializing.
<6>SELinux:  Starting in permissive mode
<6>There is already a security framework initialized, 
register_security failed.
<6>Failure registering capabilities with the kernel
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized
<6>Dentry cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>Inode-cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>Mount-cache hash table entries: 512 (order: 0, 4096 bytes)
<7>CPU:     After generic identify, caps: 0383fbff c1c3fbff 00000000 
00000000
<7>CPU:     After vendor identify, caps: 0383fbff c1c3fbff 00000000 
00000000
<6>CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
<6>CPU: L2 Cache: 256K (64 bytes/line)
<7>CPU:     After all inits, caps: 0383f3ff c1c3fbff 00000000 00000020
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<4>CPU: AMD Athlon(tm) XP 2000+ stepping 02
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<4>POSIX conformance testing by UNIFIX
<6>NET: Registered protocol family 16
<6>PCI: PCI BIOS revision 2.10 entry at 0xfb460, last bus=2
<6>PCI: Using configuration type 1
<6>mtrr: v2.0 (20020519)
<6>ACPI: Subsystem revision 20040326
<4>ACPI: IRQ9 SCI: Level Trigger.
<6>ACPI: Interpreter enabled
<6>ACPI: Using PIC for interrupt routing
<6>ACPI: PCI Root Bridge [PCI0] (00:00)
<4>PCI: Probing PCI hardware (bus 00)
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.HUB0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.AGPB._PRT]
<4>ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 5 6 7 9 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNK2] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNK3] (IRQs 3 4 5 6 7 9 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNK4] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNK5] (IRQs 3 4 5 6 7 9 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LUBA] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LUBB] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
<4>ACPI: PCI Interrupt Link [LMAC] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
<4>ACPI: PCI Interrupt Link [LAPU] (IRQs 3 4 5 6 7 9 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LACI] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LMCI] (IRQs 3 4 5 6 7 9 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LSMB] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LUB2] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LFIR] (IRQs 3 4 5 6 7 9 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [L3CM] (IRQs 3 4 5 6 7 9 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LIDE] (IRQs 3 4 5 6 7 9 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [APC1] (IRQs 16)
<4>ACPI: PCI Interrupt Link [APC2] (IRQs *17)
<4>ACPI: PCI Interrupt Link [APC3] (IRQs 18)
<4>ACPI: PCI Interrupt Link [APC4] (IRQs *19)
<4>ACPI: PCI Interrupt Link [APC5] (IRQs 16)
<4>ACPI: PCI Interrupt Link [APCF] (IRQs 20 21 22)
<4>ACPI: PCI Interrupt Link [APCG] (IRQs 20 21 22)
<4>ACPI: PCI Interrupt Link [APCH] (IRQs 20 21 22)
<4>ACPI: PCI Interrupt Link [APCI] (IRQs 20 21 22)
<4>ACPI: PCI Interrupt Link [APCJ] (IRQs 20 21 22)
<4>ACPI: PCI Interrupt Link [APCK] (IRQs 20 21 22)
<4>ACPI: PCI Interrupt Link [APCS] (IRQs *23)
<4>ACPI: PCI Interrupt Link [APCL] (IRQs 20 21 22)
<4>ACPI: PCI Interrupt Link [APCM] (IRQs 20 21 22)
<4>ACPI: PCI Interrupt Link [AP3C] (IRQs 20 21 22)
<4>ACPI: PCI Interrupt Link [APCZ] (IRQs 20 21 22)
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<4>ACPI: PCI Interrupt Link [LSMB] enabled at IRQ 5
<4>ACPI: PCI Interrupt Link [LUBA] enabled at IRQ 5
<4>ACPI: PCI Interrupt Link [LUBB] enabled at IRQ 11
<4>ACPI: PCI Interrupt Link [LUB2] enabled at IRQ 9
<4>ACPI: PCI Interrupt Link [LMAC] enabled at IRQ 11
<4>ACPI: PCI Interrupt Link [LACI] enabled at IRQ 9
<4>ACPI: PCI Interrupt Link [LNK2] enabled at IRQ 11
<4>ACPI: PCI Interrupt Link [LNK4] enabled at IRQ 5
<6>PCI: Using ACPI for IRQ routing
<6>PCI: if you experience problems, try using option 'pci=noacpi' or 
even 'acpi=off'
<6>apm: BIOS version 1.2 Flags 0x07 (Driver version 1.16ac)
<5>apm: overridden by ACPI.
<6>audit: initializing netlink socket (disabled)
<3>audit(1094058517.4294966961:0): initialized
<4>highmem bounce pool size: 64 pages
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
<6>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<6>ACPI: Fan [FAN] (on)
<6>ACPI: Processor [CPU0] (supports C1)
<6>ACPI: Thermal Zone [THRM] (53 C)
<6>isapnp: Scanning for PnP cards...
<6>isapnp: No Plug & Play device found
<6>Real Time Clock Driver v1.12
<6>Linux agpgart interface v0.100 (c) Dave Jones
<6>agpgart: Detected NVIDIA nForce2 chipset
<6>agpgart: Maximum main memory to use for agp memory: 941M
<6>agpgart: AGP aperture is 64M @ 0xe0000000
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 8 ports, IRQ sharing 
enabled
<4>ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<4>ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 
blocksize
<7>divert: not allocating divert_blk for non-ethernet device lo
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with 
idebus=xx
<6>NFORCE2: IDE controller at PCI slot 0000:00:09.0
<6>NFORCE2: chipset revision 162
<6>NFORCE2: not 100% native mode: will probe irqs later
<4>NFORCE2: BIOS didn't set cable bits correctly. Enabling workaround.
<4>NFORCE2: BIOS didn't set cable bits correctly. Enabling workaround.
<6>NFORCE2: 0000:00:09.0 (rev a2) UDMA133 controller
<6>    ide0: BM-DMA at 0xf000-0xf007, BIOS settings: hda:DMA, hdb:DMA
<6>    ide1: BM-DMA at 0xf008-0xf00f, BIOS settings: hdc:DMA, hdd:DMA
<4>hda: Maxtor 6Y080L0, ATA DISK drive
<4>hdb: DVD-RW IDE1108, ATAPI CD/DVD-ROM drive
<4>Using cfq io scheduler
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>hdc: MAXTOR 6L040J2, ATA DISK drive
<4>hdd: SAMSUNG CD-R/RW SW-240B, ATAPI CD/DVD-ROM drive
<4>ide1 at 0x170-0x177,0x376 on irq 15
<4>hda: max request size: 128KiB
<6>hda: 160086528 sectors (81964 MB) w/2048KiB Cache, 
CHS=9964/255/63, UDMA(133)
<6> hda: hda1 hda2 < hda5 > hda3
<4>hdc: max request size: 128KiB
<6>hdc: 78177792 sectors (40027 MB) w/1818KiB Cache, CHS=65535/16/63, 
UDMA(133)
<6> hdc: hdc1 hdc2 hdc3
<4>hdb: ATAPI 40X DVD-ROM DVD-R CD-R/RW drive, 2048kB Cache
<6>Uniform CD-ROM driver Revision: 3.20
<4>hdd: ATAPI 40X CD-ROM CD-R/RW drive, 8192kB Cache, DMA
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver hid
<6>drivers/usb/input/hid-core.c: v2.0:USB HID core driver
<6>mice: PS/2 mouse device common for all mice
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>input: ImPS/2 Generic Wheel Mouse on isa0060/serio1
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>input: AT Translated Set 2 keyboard on isa0060/serio0
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>NET: Registered protocol family 2
<6>IP: routing cache hash table of 8192 buckets, 64Kbytes
<6>TCP: Hash tables configured (established 262144 bind 65536)
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<6>powernow: PowerNOW! Technology present. Can scale: nothing.
<6>ACPI: (supports S0 S1 S4 S5)
<6>checking if image is initramfs...it isn't (no cpio magic); looks 
like an initrd
<6>Freeing initrd memory: 2385k freed
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<5>RAMDISK: Compressed image found at block 0
<4>VFS: Mounted root (ext2 filesystem).
<7>vga16fb: initializing
<6>vga16fb: mapped to 0xf885b000
<6>fb0: VGA16 VGA frame buffer device
<6>loop: loaded (max 8 devices)
<6>inserting floppy driver for 2.6.5-1.358
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<5>SCSI subsystem initialized
<6>ehci_hcd 0000:00:02.2: EHCI Host Controller
<7>PCI: Setting latency timer of device 0000:00:02.2 to 64
<6>ehci_hcd 0000:00:02.2: irq 9, pci mem f88a6000
<6>ehci_hcd 0000:00:02.2: new USB bus registered, assigned bus number 
1
<4>PCI: cache line size of 64 is not supported by device 0000:00:02.2
<6>ehci_hcd 0000:00:02.2: USB 2.0 enabled, EHCI 1.00, driver 2003-Dec-
29
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 6 ports detected
<7>ohci_hcd: 2004 Feb 02 USB 1.1 'Open' Host Controller (OHCI) Driver 
(PCI)
<7>ohci_hcd: block sizes: ed 64 td 64
<6>ohci_hcd 0000:00:02.0: OHCI Host Controller
<7>PCI: Setting latency timer of device 0000:00:02.0 to 64
<6>ohci_hcd 0000:00:02.0: irq 5, pci mem f88db000
<6>ohci_hcd 0000:00:02.0: new USB bus registered, assigned bus number 
2
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 3 ports detected
<6>ohci_hcd 0000:00:02.1: OHCI Host Controller
<7>PCI: Setting latency timer of device 0000:00:02.1 to 64
<6>ohci_hcd 0000:00:02.1: irq 11, pci mem f88dd000
<6>ohci_hcd 0000:00:02.1: new USB bus registered, assigned bus number 
3
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 3 ports detected
<6>forcedeth.c: Reverse Engineered nForce ethernet driver. Version 
0.25.
<7>PCI: Setting latency timer of device 0000:00:04.0 to 64
<7>divert: allocating divert_blk for eth0
<6>eth0: forcedeth.c: subsystem: 010de:0c11 bound to 0000:00:04.0
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop0.
<4>loader: mremap moved 1 cows
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  2512.000 MB/sec
<4>   8regs_prefetch:  2292.000 MB/sec
<4>   32regs    :  1484.000 MB/sec
<4>   32regs_prefetch:  1436.000 MB/sec
<4>   pIII_sse  :  4472.000 MB/sec
<4>   pII_mmx   :  4484.000 MB/sec
<4>   p5_mmx    :  5352.000 MB/sec
<4>raid5: using function: pIII_sse (4472.000 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>SGI XFS with ACLs, security attributes, large block numbers, no 
debug enabled
<6>SGI XFS Quota Management subsystem
<6>device-mapper: 4.1.0-ioctl (2003-12-10) initialised: 
dm@uk.sistina.com
<6>parport0: PC-style at 0x378 [PCSPP,TRISTATE]


/tmp/anaconda.log:
* modules to insert vgastate vga16fb
* loaded vgastate from /modules/modules.cgz
* loaded vga16fb from /modules/modules.cgz
* inserted /tmp/vgastate.ko
* inserted /tmp/vga16fb.ko
* load module set done
* 1037096 kB are available
* modules to insert cramfs fat vfat sunrpc lockd nfs loop isofs floppy
* loaded cramfs from /modules/modules.cgz
* loaded fat from /modules/modules.cgz
* loaded vfat from /modules/modules.cgz
* loaded sunrpc from /modules/modules.cgz
* loaded lockd from /modules/modules.cgz
* loaded nfs from /modules/modules.cgz
* loaded loop from /modules/modules.cgz
* loaded floppy from /modules/modules.cgz
* module(s) isofs not found
* inserted /tmp/cramfs.ko
* inserted /tmp/fat.ko
* inserted /tmp/vfat.ko
* inserted /tmp/sunrpc.ko
* inserted /tmp/lockd.ko
* inserted /tmp/nfs.ko
* inserted /tmp/loop.ko
* inserted /tmp/floppy.ko
* load module set done
* modules to insert cdrom ide-cd
* module(s) cdrom ide-cd not found
* load module set done
* modules to insert scsi_mod sd_mod sr_mod
* loaded scsi_mod from /modules/modules.cgz
* loaded sd_mod from /modules/modules.cgz
* loaded sr_mod from /modules/modules.cgz
* inserted /tmp/scsi_mod.ko
* inserted /tmp/sd_mod.ko
* inserted /tmp/sr_mod.ko
* load module set done
* looking for usb controllers
* found USB controller ehci-hcd
* modules to insert ehci-hcd
* loaded ehci-hcd from /modules/modules.cgz
* inserted /tmp/ehci-hcd.ko
* load module set done
* found USB controller ohci-hcd
* modules to insert ohci-hcd
* loaded ohci-hcd from /modules/modules.cgz
* inserted /tmp/ohci-hcd.ko
* load module set done
* found USB controller ohci-hcd
* modules to insert
* load module set done
* waiting for usb to become stable...
* 2 seconds.
* modules to insert hid keybdev 
* module(s) hid keybdev  not found
* load module set done
* no firewire controller found
* no pcic controller found
* probing buses
* finished bus probing
* modules to insert forcedeth
* loaded forcedeth from /modules/modules.cgz
* inserted /tmp/forcedeth.ko
* load module set done
* trying to mount CD device hdb
* mntloop loop0 on /mnt/runtime as /mnt/source/Fedora/base/stage2.img 
fd is 11
* MD5SUM -> 1c08f4ea07987fbd43aadd2b4d6e564c
* skipsectors = 15
* isostatus = 0
* getting ready to spawn shell now
* modules to insert cdrom ide-cd
* module(s) cdrom ide-cd not found
* load module set done
* modules to insert
* load module set done
* probing buses
* finished bus probing
* modules to insert
* load module set done
* looking for video cards requiring agpgart module
* no video cards found
* modules to insert md raid0 raid1 xor raid5 msdos jbd ext3 reiserfs 
jfs xfs dm-mod
* loaded raid0 from /mnt/runtime/modules/modules.cgz
* loaded raid1 from /mnt/runtime/modules/modules.cgz
* loaded xor from /mnt/runtime/modules/modules.cgz
* loaded raid5 from /mnt/runtime/modules/modules.cgz
* loaded msdos from /mnt/runtime/modules/modules.cgz
* loaded jbd from /mnt/runtime/modules/modules.cgz
* loaded ext3 from /mnt/runtime/modules/modules.cgz
* loaded reiserfs from /mnt/runtime/modules/modules.cgz
* loaded jfs from /mnt/runtime/modules/modules.cgz
* loaded xfs from /mnt/runtime/modules/modules.cgz
* loaded dm-mod from /mnt/runtime/modules/modules.cgz
* module(s) md not found
* inserted /tmp/raid0.ko
* inserted /tmp/raid1.ko
* inserted /tmp/xor.ko
* inserted /tmp/raid5.ko
* inserted /tmp/msdos.ko
* inserted /tmp/jbd.ko
* inserted /tmp/ext3.ko
* inserted /tmp/reiserfs.ko
* inserted /tmp/jfs.ko
* inserted /tmp/xfs.ko
* inserted /tmp/dm-mod.ko
* load module set done
* loading parallel port drivers...
* modules to insert parport parport_pc
* loaded parport from /mnt/runtime/modules/modules.cgz
* loaded parport_pc from /mnt/runtime/modules/modules.cgz
* inserted /tmp/parport.ko
* inserted /tmp/parport_pc.ko
* load module set done
* looking for USB mouse...
* Running anaconda script /usr/bin/anaconda
* Display mode = g
* Method = cdrom://hdb:/mnt/source
* Started mini-wm
* anaconda floppy device fd0
* running ['/usr/X11R6/bin/setxkbmap', '-layout', 'us', '-
model', 'pc105', '-option', '']
* moving (1) to step welcome
* moving (1) to step language
* moving (1) to step keyboard
* running ['/usr/X11R6/bin/setxkbmap', '-layout', 'us', '-
model', 'pc105', '-option', '']
* moving (1) to step checkmonitorok
* moving (1) to step setsanex


Expected results:
Installation to complete

Additional info:
Followed attempts to install resulted in the installation failing 
with a message "Install exited abnormally" and asking me to reboot 
the machine
Comment 1 Jeremy Katz 2004-09-02 12:43:22 EDT
Could you verify your media following the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?
Comment 2 jeff mutonho 2004-09-03 01:45:42 EDT
I did a media check of my 4 installation cds and they all passed.The 
Unhadled Exception happened after the media check
Comment 3 Jeremy Katz 2004-10-07 15:04:28 EDT
Should be better for fc3.

Note You need to log in before you can comment on or make changes to this bug.